﻿body {
    font-family: 'Exo', sans-serif;
    font-size:15px;
    padding-top:90px;
}

.container {
    padding: 0px;
}

nav.navbar {
    width: inherit;
    top: 0%;
    left: 50%;
    transform: translateX(-50%);

}

header {
    background:#000;
}

.carouselz {
    height: 740px;
}

    .carousel h5 {
        margin-top: 140px;
        font-size: 72px;
        letter-spacing: -1px;
        font-weight: bold;
        text-align:left;
    }

.carousel-caption
{
    text-align:left;
    /*bottom:160px;*/
}

footer {
    background: #000;
    color: #fff;
    padding: 20px 0;
    background-image: url(/images/bg-footer.png);
    background-position: top right;
    min-height: 110px;
    padding-top: 130px;
    background-repeat: no-repeat;
}

footer .row {
    padding: 20px 0;
}

    footer .byline {
        color: #9b9b9b;
        font-size:10px;
    }

        footer .byline img {
            margin-bottom:10px;
        }

    footer a {
        color:#06bee2;
    }

        footer a:hover {
            color:#06bee2;
            text-decoration:underline;
        }

    footer hr {
        border-bottom: solid 1px #4a4a4a !important;
        height: 10px;
        width: 100%;
        margin: 0px 0;
    }

    footer p.social {
        color:#06bee2;
        font-size:22px;
    }

    footer p.social a:hover {
        color: #fff;
        text-decoration:none;
    }


        section {
            padding: 20px 0;
            text-align: center;
        }

footer .subscribe input {
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    border: solid 1px #06bee2;
    padding: 5px 20px;
    font-size: 14px;
    width: 100%;
}

footer .subscribe .btn-dark {
    background: #06bee2;
    color: #fff;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

footer .subscribe .btn-dark:hover {
    background: #fff;
    color: #06bee2;
}

footer .subscribe .col-md-8 {
    padding:0pc;
    margin:0px;
}

footer .subscribe .col-md-4 {
    padding: 0pc;
    margin: 0px;
}

section.dark {
    background: #f2f2f2;
}

section p.title {
    padding: 20px 10%;
}

section p.text-left {
    text-align:left !important;
}

section .feature {
    margin-bottom:20px;
}

section .feature b {
    font-size:18px;
    color:#333366;
}

section .feature img {
    margin-bottom:10px;
    height:50px;
}

#carouselBanner .carousel-indicators {
    bottom: 40px;
}

#carouselAboutzz img.d-block {
    height: 250px;
}

#carouselProductszz img.d-block {
    height: 250px;
}

.hero {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    height: 740px;
}

.hero-1 {
    background: url(/images/banner/banner_1.jpg);
}
.hero-2 {
    background: url(/images/banner/banner_2.jpg);
}
.hero-3 {
    background: url(/images/banner/banner_3.jpg);
}


h2 {
    color: #333366;
    font-weight:700;
    margin-top:25px;
}

h3 {
    color: #06bee2;
}

nav {
    background:#fff;
    font-size:16px;
}

nav a {
    color: #06bee2;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background:#fff;
    color:#06bee2;
    border-bottom:solid 2px #06bee2;
}

.navbar-light {
    background:#fff;
}

li.nav-login {
    padding-left:15px;
}

a.navbar-brand {
    background-image: url(/images/logo-top.png);
    background-repeat: no-repeat;
    height: 57px;
    width: 150px;
    text-indent: -9999px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.jumbotron h1 {
    margin-top:140px;
    font-size:72px;
    letter-spacing:-1px;
    font-weight:bold;
}

.jumbotron h2 {
    margin-top: 140px;
    font-size: 72px;
    letter-spacing: -1px;
    font-weight: bold;
    color:#fff;
}

.jumbotron p.lead {
    color: #fff;
}

.btn-primary {
    background-color: transparent;
    border: 2px solid #06bee2;
    border-radius:25px;
    padding-left:25px;
    padding-right:25px;
}

    .btn-primary:hover {
        background: #06bee2;
        color: #fff;
        border-color: #06bee2;
    }

.btn-dark {
    color: #06bee2;

}

#about .row {
    margin: 20px 10%;
}

#about img {
    margin-bottom:10px;
}


#products .row {
    margin:20px 10%;
}

#products .row h3 {
    text-align: center;
    margin-top:25px;
}

    #products  h3 {
        margin-top: 25px;
    }

#products .toggle {
    background:#fff;
    width:100%;
    padding: 10px 20px;
    text-align:left;
    margin-bottom:0px;
}

    #products .toggle a {
        color: #06bee2;
        font-size:20px;
        font-weight:bold;
    }

#products .toggle-result {
    background: #fff;
    padding: 20px 20px;
    display: none;
    text-align: left;
}

#team .row {
    margin: 20px 10%;
}

#team b {
    font-size:18px;
}

#team .col-sm {
    margin-bottom:20px;
}

#team a {
    color:#06bee2;
}

#team hr {
    margin:40px 20%;
}

#about .row {
    margin: 20px 10%;
}

#awards h2 {
    font-size:18px;
}

#contact .row  {
    
    margin: 0 10%;
}

#contact .row .col-sm {
    text-align:left;
    margin:10px 0;
}

#contact input {
    padding: 10px 20px;
    border: solid 1px #06bee2;
    border-radius: 25px;
    background:#fff;
    margin-bottom:10px;
}

#contact .full {
    width: 100%;
}

    #contact textarea {
        padding: 20px 20px;
        border: solid 1px #06bee2;
        border-radius: 25px;
        background: #fff;
        width: 100%;
    }

#contact select {
    padding: 10px 20px;
    border: solid 1px #06bee2;
    border-radius: 25px;
    background: #fff;
    width: 100%;
}


#contact .btn-primary {
    background: #06bee2;
    color: #fff;
    border-color: #06bee2;
}

#contact .btn-primary:hover {
    background: #fff;
    color: #06bee2;
    border-color: #06bee2;
}

span.text-danger {
    margin-top:10px;
}

#carouselBanner p {
    font-size:24px;
}




/* Small devices (landscape phones, 576px and up) */
@media (max-width: 767px) {

    

    .hero {
        height:300px;
    }

    .jumbotron h1 {
        margin-top: 0px;
    }
    .jumbotron h2 {
        margin-top: 10px;
    }

    .jumbotron .display-4 {
        font-size:26px;
    }

    .jumbotron hr.my-4 {
        margin:0px !important;
        padding:0px;
    }

    #carouselBanner p {
        font-size: 18px;
    }

    #about img {
        margin-bottom: 10px;
        width:90%;
    }

    footer .byline {
        padding: 10px 50px;
    }

    footer .address {
        padding: 10px 50px;
    }

    footer .subscribe {
        padding: 10px 50px;
    }

        footer .subscribe .row {
            padding:10px 10px;
        }

        footer .subscribe input {
            border-radius: 25px;
            width: 100%;
        }

        footer .subscribe .btn-dark {
            
            border-radius: 25px;
            margin-top:10px;
        }

    footer .copyright {
        padding: 10px 50px;
    }

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .lead {
        padding-right: 30%;
    }
    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .lead {
        padding-right: 60%;
        font-size:24px;
    }
    
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    
    

}